Bug 58388 - [maintainer update] security/{libprelude,prelude-*}/: update to latest version
[maintainer update] security/{libprelude,prelude-*}/: update to latest version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: foxfair
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 16:30 UTC by sheepkiller
Modified: 2003-11-04 03:24 UTC (History)
1 user (show)

See Also:


Attachments
prelude-suite.diff (6.17 KB, patch)
2003-10-22 16:30 UTC, sheepkiller
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sheepkiller 2003-10-22 16:30:23 UTC
	Change log:
		Update libprelude to 0.8.8
		Update prelude-lml to 0.8.6
		Update prelude-manager to 0.8.9
		Update prelude-nids to 0.8.5

How-To-Repeat: 	N/A.
Comment 1 foxfair freebsd_committer 2003-11-04 02:42:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll take care of this.
Comment 2 foxfair freebsd_committer 2003-11-04 03:24:26 UTC
State Changed
From-To: open->closed

Patch committed, thanks!